[Desktop Entry]
_Name=Rubrica Addressbook
_Name=Rubrica Addressbook
_Comment=Manage contacts and addresses
_Comment=Manage contacts and addresses
MimeType=application/x-rubrica
Patterns=*.rub;*.RUB;
Exec=rubrica2
Icon=stock_addressbook.png
Terminal=false
Type=Application
Categories=GNOME;Application;Office;
StartupNotify=true
Encoding=UTF-8

